<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html lang="en" xml:lang="en" xmlns="http://www.w3.org/1999/xhtml">





<head>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
<title>Patricia the stripper</title>
<link rel="stylesheet" type="text/css" href="../css/general.css">
</head>

<body>

<pre>C                            E7&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 
Dennis is a menace with his &quot;Anyone for tennis?&quot;
&nbsp; Am &nbsp;&nbsp;&nbsp;                       C7 
beseeching me to come keep the score.
 &nbsp;&nbsp; F&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Fm 
And Maud says, &quot;Oh Lord, I'm so terribly bored&quot;
&nbsp; C &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Am7&nbsp;&nbsp;&nbsp;      D7  &nbsp;&nbsp; G7 
I really can't stand it anymore...</pre>

<pre>
I'm going out to dinner with a gorgeous singer,
To a little place I found down by the quay,
Her name is Patricia, but she calls herself Delicia
And the reason isn't very hard to see;</pre>

<pre>She says, God made her a sinner just to keep fat men thinner
As they tumble down in heaps before her feet.
They hang around in groups, like battle weary troops,
One can often see them queue right down the street.
</pre>

<blockquote>
  <pre>   &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; F &nbsp;&nbsp;&nbsp;&nbsp;      &nbsp;&nbsp;       &nbsp;  E7 
You see Patricia (or Delicia) Not only is a singer
&nbsp;&nbsp;&nbsp;&nbsp;Am &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; D7           G7
She also removes all her clothing
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; F  &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; &nbsp; G &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; C    F    C     
For Patricia is the best stripper in town...
</pre>
</blockquote>

<blockquote>
  <blockquote>
    <pre>&nbsp;&nbsp;&nbsp;&nbsp;G7&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;C             &nbsp;&nbsp;&nbsp;&nbsp;&nbsp; &nbsp;&nbsp; A7 
And with a swing of her hips, she started to strip
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Dm                   G7
To tremendous applause She took off her drawers
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; C                      A7 
And with a lick of her lips she undid all her clips,
         D7                 G
Threw it all in the air and ev'rybody stared
           F                      E7
And as the last piece of clothing fell to the floor,
   &nbsp;&nbsp; C &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;A7       
The police were banging on the door 
     Dm7                G  C  F   C    G
on a Saturday night, In 1924  
</pre>
  </blockquote>
</blockquote>

<pre>But poor Patricia was arrested, and everyone detested,
The terrible manner in which she was exposed
Later on in court, well, everybody thought
A summer's run in jail would be proposed</pre>

<blockquote>
  <pre>But the judge said, &quot;Patricia,
Or may I say Delicia,
The facts of this case lie before me&nbsp; (knock, knock, knock)
Case dismissed... This girl was in her working clothes...</pre>
</blockquote>

<blockquote>
  <blockquote>
    <pre>And with a swing of her hips, she started to strip
To tremendous applause she took off her drawers
And with a lick of her lips she undid all her clips,
Threw it all in the air and everyone stared
And as the last piece of clothing fell to the floor,
The police were yelling out for more 
     Dm7               G7 C  C7  A7
On a Saturday night in 1924 
     Dm7&nbsp;&nbsp;             G7&nbsp;C  C7  F Fm G7
On a Saturday night in 1924 </pre>
  </blockquote>
</blockquote>

<pre>&nbsp;&nbsp; C7-10 
Oh yeah!</pre>

<hr />

<p>&nbsp;</p>

<pre>
</pre>
</body>
</html>
